Skip to content

Instantly share code, notes, and snippets.

@gathm5
gathm5 / install.md
Created Jun 20, 2018 — forked from marktopper/install.md
Install Kong + Cassandra + Java [Ubuntu 14.04]
View install.md

Installing Java

We need Java in order to have Cassandra running since Cassandra 2.0 and later require Java 7 or later. And we need Cassandra in order to run Kong.

So lets start installing Java 8 (the newest one)

First we add a repository to our build in order to manage the Java 8 package, since that is not normally supported by Ubuntu.

sudo add-apt-repository ppa:webupd8team/java
You can’t perform that action at this time.